## gnome-shell-extension-draw-on-your-screen 5

=== debian/changelog ===
gnome-shell-extension-draw-on-your-screen (5-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Wed, 11 Dec 2019 09:20:31 +0200

gnome-shell-extension-draw-on-your-screen (4.1-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.4.1

 -- Jonathan Carter <jcc@debian.org>  Tue, 12 Nov 2019 08:29:43 +0000
