=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Jonathan Carter <jcc@debian.org>
 Build-Depends: debhelper-compat (= 12), libglib2.0-bin
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://framagit.org/abakkk/DrawOnYourScreen
 Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-draw-on-your-screen
 Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-draw-on-your-screen.git
