## gnome-shell-extension-draw-on-your-screen 6

=== debian/changelog ===
gnome-shell-extension-draw-on-your-screen (6-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Sat, 28 Mar 2020 10:58:52 +0200

gnome-shell-extension-draw-on-your-screen (5.1-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.5.0
  * Declare Rules-Requires-Root: no
  * Update copyright years

 -- Jonathan Carter <jcc@debian.org>  Tue, 10 Mar 2020 15:17:28 +0200
