=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Maintainer: Jonathan Carter <jcc@debian.org>
 Build-Depends: debhelper-compat (= 12), libglib2.0-bin
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://framagit.org/abakkk/DrawOnYourScreen
 Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-draw-on-your-screen
 Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-draw-on-your-screen.git
