=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	# Build translations
	for TRANSLATION in locale/*/LC_MESSAGES; do \
                echo "Processing $$TRANSLATION..."; \
                msgfmt -cv -o $$TRANSLATION/draw-on-your-screen.mo \
                              $$TRANSLATION/draw-on-your-screen.po; \
		chmod 644 $$TRANSLATION/*o; \
        done
	dh_auto_build
