=== debian/watch ===
version=4
#https://framagit.org/abakkk/DrawOnYourScreen/-/tags?sort=updated_desc /abakkk/DrawOnYourScreen/-/archive/v(.+)/DrawOnYourScreen-v(.+).tar\.bz2
https://framagit.org/abakkk/DrawOnYourScreen/-/tags?sort=updated_desc .*DrawOnYourScreen-v(.+).tar\.bz2
