## gnome-shell-extension-draw-on-your-screen 6.1

=== debian/changelog ===
gnome-shell-extension-draw-on-your-screen (6.1-1) unstable; urgency=medium

  * New upstream release
  * Upgrade to debhelper-compat 13

 -- Jonathan Carter <jcc@debian.org>  Wed, 15 Jul 2020 12:45:44 +0200
