## gnome-shell-extension-draw-on-your-screen 7

=== debian/changelog ===
gnome-shell-extension-draw-on-your-screen (7-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Fri, 25 Sep 2020 13:50:34 +0200

gnome-shell-extension-draw-on-your-screen (6.4-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Tue, 22 Sep 2020 19:40:12 +0200

gnome-shell-extension-draw-on-your-screen (6.2-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Tue, 08 Sep 2020 11:17:00 +0200
