## gnome-shell-extension-draw-on-your-screen 8

=== debian/changelog ===
gnome-shell-extension-draw-on-your-screen (8-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Sun, 04 Oct 2020 17:48:50 +0200
