## gnome-shell-extension-draw-on-your-screen 8.1

=== debian/changelog ===
gnome-shell-extension-draw-on-your-screen (8.1-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Fri, 09 Oct 2020 15:57:36 +0200
