## gnome-shell-extension-draw-on-your-screen 10

=== debian/changelog ===
gnome-shell-extension-draw-on-your-screen (10-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Thu, 22 Oct 2020 13:35:43 +0200
