## gnome-shell-extension-draw-on-your-screen 11

=== debian/changelog ===
gnome-shell-extension-draw-on-your-screen (11-2) unstable; urgency=medium

  * Patch metadata.json to support gnome-shell 41.1
  * Update gnome-shell versioned dependencies (Closes: #996054)
  * Update debian/control for new VCS location
  * Update debian/watch for new VCS location
  * Update standards version to 4.6.0

 -- Jonathan Carter <jcc@debian.org>  Mon, 06 Dec 2021 11:49:46 +0200

gnome-shell-extension-draw-on-your-screen (11-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.5.1

 -- Jonathan Carter <jcc@debian.org>  Wed, 07 Apr 2021 12:39:37 +0200
