=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Jonathan Carter <jcc@debian.org>
 Build-Depends: debhelper-compat (= 13), libglib2.0-bin
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
-Homepage: https://framagit.org/abakkk/DrawOnYourScreen
+Homepage: https://codeberg.org/som/DrawOnYourScreen
 Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-draw-on-your-screen
 Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-draw-on-your-screen.git
 
 Package: gnome-shell-extension-draw-on-your-screen
 Architecture: all
-Depends: ${misc:Depends}, gnome-shell (>= 3.26)
+Depends: ${misc:Depends}, gnome-shell (<< 42~), gnome-shell (>= 3.26~)
 Description: start drawing on your screen and save your beatiful work in a screenshot
  Allows you to draw on your screen in GNOME Shell.
  .
