=== debian/watch ===
version=4
#https://framagit.org/abakkk/DrawOnYourScreen/-/tags?sort=updated_desc .*DrawOnYourScreen-v(.+).tar\.bz2
https://codeberg.org/som/DrawOnYourScreen/tags .*v?(\d\S+)\.tar\.gz
